---
# defaults file for ansible-role-docker

docker_packages: 
  - docker-ce 
  - docker-ce-cli 
  - containerd.io 
  - docker-compose-plugin
decker_packages_state: present

docker_repo_url: https://download.docker.com/linux
docker_apt_gpg_key: "{{ docker_repo_url }}/{{ ansible_distribution | lower }}/gpg"

docker_apt_release_channel: stable
docker_apt_arch: amd64
docker_apt_repository: "deb [arch={{ docker_apt_arch }}] {{ docker_repo_url }}/{{ ansible_distribution | lower }} {{ ansible_distribution_release }} {{ docker_apt_release_channel }}"
docker_apt_ignore_key_error: true


docker_users:
  - "{{ ansible_user }}"
docker_group: docker
